<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=1550, maximum-scale=1.0" />
    <link rel="shortcut icon" type="image/png"
      href="https://animaproject.s3.amazonaws.com/home/favicon.png" />
    <meta name="og:type" content="website" />
    <meta name="twitter:card" content="photo" />
    <link rel="stylesheet" type="text/css" href="css/products-page-1.css" />
    <link rel="stylesheet" type="text/css" href="css/styleguide.css" />
    <link rel="stylesheet" type="text/css" href="css/globals.css" />
    <meta name="author" content="AnimaApp.com - Design to code, Automated." />
  </head>

  <body style="margin: 0; background: #fcfcfc">
    <input type="hidden" id="anPageName" name="page" value="products-page-1" />
    <div class="container-center-horizontal">
      <div class="products-page-1 screen">
        <div class="overlap-group3-AKTKuP">
          <div class="rectangle-20-drho4m"></div>
          <div class="rectangle-19-drho4m"></div>
          <div class="group-4-drho4m">
            <div class="flex-col-xGM9A4">
              <div class="overlap-group4-3nx3cv">
                <img class="path-88-Qx7HrU" src="img/path-88-2@1x.png" /><img
                  class="path-89-Qx7HrU"
                  src="img/path-88-2@1x.png" /><img class="path-90-Qx7HrU"
                  src="img/path-90-2@1x.png" />
              </div>
              <div class="flex-row-3nx3cv">
                <img class="path-84-yogKHI" src="img/path-84-2@1x.png" /><img
                  class="path-85-yogKHI"
                  src="img/path-85-2@1x.png" /><img class="path-86-yogKHI"
                  src="img/path-85@1x.png" /><img
                  class="path-87-yogKHI" src="img/path-87-2@1x.png" />
              </div>
            </div>
            <img class="union-2-xGM9A4" src="img/union-2-1@1x.png" />
          </div>
          <div class="textlabel-drho4m cairo-normal-midnight-blue-20px">اتصل بنا</div>
          <a href="products-page.html">
            <div class="textlabel-jZld1P
              cairo-normal-midnight-blue-20px">الباقات</div>
          </a><a href="products-page.html">
            <div class="textlabel-HxX5Va">منتجاتنا</div>
          </a><a href="home.html">
            <div class="textlabel-VRMpTL
              cairo-normal-midnight-blue-20px">الرئيسية</div>
          </a>
          <div class="component-8-3-drho4m">
            <div class="group-295-e1gwh9 border-1px-midnight-blue">
              <div class="textlabel-Pb1h1Y cairo-normal-midnight-blue-18px">إنشاء
                حساب</div>
            </div>
            <a href="login-page.html">
              <div class="group-296-e1gwh9 border-1px-midnight-blue">
                <div class="textlabel-ox2xnN cairo-normal-baby-powder-18px">تسجيل
                  الدخول</div>
              </div>
            </a>
          </div>
          <div class="english-drho4m cairo-normal-chicago-20px">English</div>
        </div>
        <div class="flex-row-AKTKuP">
          <div class="group-298-07xtBB">
            <div class="rectangle-78-D1Nj3Z"></div>
            <div class="group-282-D1Nj3Z">
              <div class="group-145-tI90wo">
                <div class="textlabel-SkeIPA">مجانية</div>
                <div class="group-143-SkeIPA">
                  <img class="path-421-EHMy8d" src="img/path-421-2@1x.png" /><img
                    class="line-6-EHMy8d"
                    src="img/line-6-2@1x.png" />
                </div>
                <div class="textlabel-M19kXx">تجربية</div>
              </div>
            </div>
          </div>
          <div class="group-299-07xtBB">
            <div class="x-E2jWvN cairo-normal-midnight-blue-20px">
              هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد
              هذا النص من مولد النص العربى، حيث يمكنك
              أن تولد مثل هذا النص أو العديد من النصوص الأخرى إضافة إلى زيادة
              عدد الحروف التى يولدها التطبيق.
            </div>
            <h1 class="textlabel-E2jWvN">اسم الخدمة</h1>
          </div>
          <div class="group-241-07xtBB">
            <div class="group-131-0b0xIm">
              <div class="group-130-FA91f6">
                <img class="path-409-Qn5stY" src="img/path-409-10@1x.png" />
                <div class="overlap-group4-Qn5stY">
                  <img class="path-405-v2SmSx" src="img/path-405-10@1x.png" /><img
                    class="path-406-v2SmSx"
                    src="img/path-406-12@1x.png" /><img class="path-408-v2SmSx"
                    src="img/path-408-10@1x.png" /><img
                    class="path-410-v2SmSx" src="img/path-410-10@1x.png" />
                </div>
                <img class="path-407-Qn5stY" src="img/path-407-12@1x.png" /><img
                  class="path-404-Qn5stY"
                  src="img/path-404-12@1x.png" />
              </div>
            </div>
          </div>
        </div>
        <!-- <div class="overlap-group-AKTKuP">
        <div class="rectangle-30-9xFFPT"></div>
        <div class="group-250-9xFFPT"><img class="path-412-1bdhgx" src="img/path-412-2@1x.png" /></div>
        <div class="lookups-has-quo-equests-per-day-9xFFPT
            cairo-semi-bold-midnight-blue-26px">
          Lookups has quota limitation 10 requests per day
        </div>
      </div>
      <div class="overlap-group1-AKTKuP">
        <div class="rectangle-73-LmXkj7"></div>
        <div class="group-140-LmXkj7"><img class="path-412-Sr2pk3" src="img/path-412-2@1x.png" /></div>
        <div class="lookups-has-quo-equests-per-day-LmXkj7
            cairo-semi-bold-midnight-blue-26px">
          Lookups has quota limitation 10 requests per day
        </div>
      </div>
      <div class="overlap-group2-AKTKuP">
        <div class="rectangle-74-vHUxRI"></div>
        <div class="group-251-vHUxRI"><img class="path-412-B6Kfxj" src="img/path-412-2@1x.png" /></div>
        <div class="lookups-has-quo-equests-per-day-vHUxRI
            cairo-semi-bold-midnight-blue-26px">
          Lookups has quota limitation 10 requests per day
        </div>
        <div class="group-254-vHUxRI border-1-5px-cello">
          <div class="group-247-NP6uRj">
            <div class="rectangle-70-yr2uDi border-2px-red-violet"></div>
            <img class="path-633-yr2uDi" src="img/path-633-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-NP6uRj
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group4-NP6uRj">
            <div class="group-253-2pxtYa"></div>
            <div class="get-2pxtYa cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
        <div class="group-257-vHUxRI border-1-5px-cello">
          <div class="group-247-Q0ryKL">
            <div class="rectangle-70-Efmyhp border-2px-red-violet"></div>
            <img class="path-633-Efmyhp" src="img/path-633-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-Q0ryKL
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group5-Q0ryKL">
            <div class="group-253-N6I9jy"></div>
            <div class="get-N6I9jy cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
        <div class="group-258-vHUxRI border-1-5px-cello">
          <div class="group-247-qrT175">
            <div class="rectangle-70-zDUlyl border-2px-red-violet"></div>
            <img class="path-633-zDUlyl" src="img/path-633-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-qrT175
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group6-qrT175">
            <div class="group-253-zvX2xk"></div>
            <div class="get-zvX2xk cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
        <div class="group-255-vHUxRI border-1-5px-cello">
          <div class="group-248-rFYgvK">
            <div class="rectangle-71-pYzh9D border-2px-black"></div>
            <img class="path-634-pYzh9D" src="img/path-634-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-rFYgvK
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group7-rFYgvK">
            <div class="group-142-KZfUMS"></div>
            <div class="get-KZfUMS cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
        <div class="group-256-vHUxRI border-1-5px-cello">
          <div class="group-248-umiS54">
            <div class="rectangle-71-usetQR border-2px-black"></div>
            <img class="path-634-usetQR" src="img/path-634-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-umiS54
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group8-umiS54">
            <div class="group-142-j0lj7K"></div>
            <div class="get-j0lj7K cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
        <div class="group-259-vHUxRI border-1-5px-cello">
          <div class="group-248-CNaxM6">
            <div class="rectangle-71-ZtJgQe border-2px-black"></div>
            <img class="path-634-ZtJgQe" src="img/path-634-1@1x.png" />
          </div>
          <div class="retrieves-all-c-gistration-data-CNaxM6
              cairo-normal-midnight-blue-22px">
            Retrieves all commercial registration data
          </div>
          <div class="overlap-group9-CNaxM6">
            <div class="group-142-EatIww"></div>
            <div class="get-EatIww cairo-semi-bold-gray-nurse-26px">GET</div>
          </div>
        </div>
      </div> -->
        <div class="container">
          <div class="api-list">
            <button type="button" class="collapsible">
              Lookups has quota limitation 10 requests per day
            </button>
            <div class="content">
              <div class="api">
                <button type="button" class="collapsible">
                  Retrieves all commercial registration data
                  <b class="api-path">/api/register</b>
                  <span class="api-method get">GET</span>
                </button>
                <div class="content">
                  <div class="api-description">
                    <p>Retrieves all commercial registration business type -
                      الاستعلام عن كافة أنواع السجلات
                    </p>
                  </div>
                  <div class="api-params">
                    <div class="header">API - Params</div>
                    <div class="body">No Parameters</div>
                  </div>

                  <div class="api-response">
                    <div class="header">
                      <div>Responses</div>
                      <div>Content-Type
                        <span>application/json</span>
                      </div>
                    </div>
                    <div class="body">
                      <div>successful operation</div>
                      <div class="response-data">
                        [
                        {
                        "id": 1,
                        "name": "مؤسسة فردية",
                        "nameEn": "Individual-owned Establishments"
                        }
                        ]
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="api">
                <button type="button" class="collapsible">
                  Retrieves all commercial registration data
                  <b class="api-path">/api/register</b>
                  <span class="api-method delete">DELETE</span>
                </button>
                <div class="content">
                  <div class="api-description">
                    <p>Retrieves all commercial registration business type -
                      الاستعلام عن كافة أنواع السجلات
                    </p>
                  </div>
                  <div class="api-params">
                    <div class="header">API - Params</div>
                    <div class="body">No Parameters</div>
                  </div>

                  <div class="api-response">
                    <div class="header">
                      <div>Responses</div>
                      <div>Content-Type
                        <span>application/json</span>
                      </div>
                    </div>
                    <div class="body">
                      <div>successful operation</div>
                      <div class="response-data">
                        [
                        {
                        "id": 1,
                        "name": "مؤسسة فردية",
                        "nameEn": "Individual-owned Establishments"
                        }
                        ]
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="api">
                <button type="button" class="collapsible">
                  Retrieves all commercial registration data
                  <b class="api-path">/api/register</b>
                  <span class="api-method put">PUT</span>
                </button>
                <div class="content">
                  <div class="api-description">
                    <p>Retrieves all commercial registration business type -
                      الاستعلام عن كافة أنواع السجلات
                    </p>
                  </div>
                  <div class="api-params">
                    <div class="header">API - Params</div>
                    <div class="body">No Parameters</div>
                  </div>

                  <div class="api-response">
                    <div class="header">
                      <div>Responses</div>
                      <div>Content-Type
                        <span>application/json</span>
                      </div>
                    </div>
                    <div class="body">
                      <div>successful operation</div>
                      <div class="response-data">
                        [
                        {
                        "id": 1,
                        "name": "مؤسسة فردية",
                        "nameEn": "Individual-owned Establishments"
                        }
                        ]
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="api">
                <button type="button" class="collapsible">
                  Retrieves all commercial registration data
                  <b class="api-path">/api/register</b>
                  <span class="api-method post">POST</span>
                </button>
                <div class="content">
                  <div class="api-description">
                    <p>Retrieves all commercial registration business type -
                      الاستعلام عن كافة أنواع السجلات
                    </p>
                  </div>
                  <div class="api-params">
                    <div class="header">API - Params</div>
                    <div class="body">No Parameters</div>
                  </div>

                  <div class="api-response">
                    <div class="header">
                      <div>Responses</div>
                      <div>Content-Type
                        <span>application/json</span>
                      </div>
                    </div>
                    <div class="body">
                      <div>successful operation</div>
                      <div class="response-data">
                        [
                        {
                        "id": 1,
                        "name": "مؤسسة فردية",
                        "nameEn": "Individual-owned Establishments"
                        }
                        ]
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>


          </div>





          <!-- <div class="group-265-AKTKuP">
        <div class="group-262-Qy47dy"><img class="path-412-0W8Wx0" src="img/path-412-2@1x.png" /></div>
        <div class="lookups-has-quo-equests-per-day-Qy47dy
            cairo-semi-bold-midnight-blue-26px">
          Lookups has quota limitation 10 requests per day
        </div>
      </div>
      <div class="group-264-AKTKuP">
        <div class="group-263-cfxj4u"><img class="path-412-00P7zJ" src="img/path-412-2@1x.png" /></div>
        <div class="lookups-has-quo-equests-per-day-cfxj4u
            cairo-semi-bold-midnight-blue-26px">
          Lookups has quota limitation 10 requests per day
        </div>
      </div> -->
          <div class="group-294-AKTKuP">
            <div class="group-163-vgbIEx">
              <div class="flex-col-H2sP5M">
                <div class="overlap-group4-fD24Vx">
                  <img class="path-88-YyYOkR" src="img/path-88-1@1x.png" /><img
                    class="path-89-YyYOkR"
                    src="img/path-88-1@1x.png" /><img class="path-90-YyYOkR"
                    src="img/path-90-1@1x.png" />
                </div>
                <div class="flex-row-fD24Vx">
                  <img class="path-84-tIzZPH" src="img/path-84-1@1x.png" /><img
                    class="path-85-tIzZPH"
                    src="img/path-85-3@1x.png" /><img class="path-86-tIzZPH"
                    src="img/path-85-1@1x.png" /><img
                    class="path-87-tIzZPH" src="img/path-87-1@1x.png" />
                </div>
              </div>
              <img class="union-2-H2sP5M" src="img/union-2-10@1x.png" />
            </div>
            <div class="group-166-vgbIEx">
              <img class="path-425-MyUJYo" src="img/path-425-1@1x.png" /><img
                class="path-424-MyUJYo"
                src="img/path-424-1@1x.png" />
              <div class="group-165-MyUJYo">
                <img class="path-416-dven7x" src="img/path-416-1@1x.png" /><img
                  class="path-417-dven7x"
                  src="img/path-417-1@1x.png" />
              </div>
            </div>
            <div class="group-293-vgbIEx">
              <div class="textlabel-pL8VK6 cairo-normal-baby-powder-20px">من نحن</div>
              <div class="textlabel-nCLn6V cairo-normal-baby-powder-20px">خطوات
                التسجيل</div>
              <div class="textlabel-9zULzk cairo-normal-baby-powder-20px">الدعم
                الفني</div>
              <div class="textlabel-BckReU cairo-normal-baby-powder-20px">اتصل
                بنا</div>
            </div>
          </div>
        </div>
      </div>
      <script>
      var coll = document.getElementsByClassName("collapsible");
      var i;

      for (i = 0; i < coll.length; i++) {
        coll[i].addEventListener("click", function () {
          this.classList.toggle("active");
          var content = this.nextElementSibling;
          if (content.style.display === "block") {
            content.style.display = "none";
          } else {
            content.style.display = "block";
          }
        });
      }
    </script>
    </body>

  </html>